<ion-header class="ion-no-border">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu"></ion-menu-button>
    </ion-buttons>
    <ion-title>Edit profile</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-item >
  <ion-label position="floating" >Name</ion-label>
  <ion-input type="text"[(ngModel)]="signIn_user.fname"></ion-input>
</ion-item>
<ion-item >
  <ion-label position="floating">Username</ion-label>
  <ion-input type="text"[(ngModel)]="signIn_user.uname"></ion-input>
</ion-item>
<ion-item >
  <ion-label position="floating">Password</ion-label>
  <ion-input type="password"[(ngModel)]="signIn_user.pword"></ion-input>
</ion-item>
<ion-item lines=none>
  <ion-button shape="round"color="warning" routerLink = "/profile" (click)="register()"(click)="presentAlert()">Update</ion-button>
</ion-item>
<ion-item lines="none">
  <ion-button routerLink="/profile" shape="round" color="danger" expand="full">Cancel</ion-button>
</ion-item>
</ion-content>
